TTDPatch - Bug #122

Game quits to title screen
06/01/2007 05:47 PM - Michael Blunck

Status: Closed Start date: 06/01/2007
Priority: Normal Due date:

Assignee: Josef Drexler % Done: 0%
Category: Major Estimated time: 0.00 hour
Target version:

Description
TTDPatch Version: 2.5 beta 9 DOS

When being in a game, the game suddenly quits to the title screen after a couple of years with no obvious reason. Apparently
thereA’s no crash log or any other information ...

History

#1 - 09/02/2007 03:42 PM - Anonymous

are you sure it's not just due to bankrupcy?

#2 - 27/09/2013 11:55 AM - Leo Giusti

- Status changed from New to Closed

Likely not a bug
